div.calendarwidget {
}

div.calendarwidget table.calendarwidgetevents {
	margin-bottom: 7px;
}

div.calendarwidget table.calendarwidgetevents td.calendarwidgetdate {
	padding: 1px 7px 1px 0px;
	white-space: nowrap;
}

div.calendarwidget table.calendarwidgetevents td.calendarwidgettitle {
	padding: 1px;
}

div.calendarwidget td.calendar_multi_wrap {
	vertical-align: top;
	padding-right: 3px;
}

div.calendarwidget table.calendar {
	border: 1px solid #888;
	width: 100px;
	border-collapse: separate;
	border-spacing: 2px;
}

div.calendarwidget table.calendar tr th.calhead {
	padding: 5px;
	background: #6597b2;
	font: bold 11px verdana, arial, sans-serif;
	color: #ffffff;
	text-align: center;
}

div.calendarwidget table.calendar tr th.calhead a {
	color: #fff;
	display: block;
}

div.calendarwidget table.calendar tr th.calhead a:hover {
	background-color: #CCC;
}

div.calendarwidget table.calendar tr th {
	padding: 2px;
	text-align: center;
	background: #fff2e6;
	font: bold 11px verdana, arial, sans-serif;
	color: #666666;
}

div.calendarwidget table.calendar tr td {
	padding: 2px;
	text-align: center;
	background: #e5e5e5;
	font: normal 11px verdana, arial, sans-serif;
	color: #4D4D4D;
}

div.calendarwidget table.calendar tr td.today {
	background: #ffffff;
}

div.calendarwidget table.calendar tr td.current {
	background: #cccccc;
}

div.calendarwidget table.calendar a:link {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

div.calendarwidget table.calendar a:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

div.calendarwidget table.calendar a:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

div.calendarwidget table.calendar a:visited:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
